package org.ajax4jsf.bean;

public class ToolBarTestBean {

    private String groupSeparator = "";

    private String groupItemSeparator = "";

    /**
     * Gets value of groupSeparator field.
     * 
     * @return value of groupSeparator field
     */
    public String getGroupSeparator() {
        return groupSeparator;
    }

    /**
     * Set a new value for groupSeparator field.
     * 
     * @param groupSeparator
     *                a new value for groupSeparator field
     */
    public void setGroupSeparator(String groupSeparator) {
        this.groupSeparator = groupSeparator;
    }

    /**
     * Gets value of groupItemSeparator field.
     * 
     * @return value of groupItemSeparator field
     */
    public String getGroupItemSeparator() {
        return groupItemSeparator;
    }

    /**
     * Set a new value for groupItemSeparator field.
     * 
     * @param groupItemSeparator
     *                a new value for groupItemSeparator field
     */
    public void setGroupItemSeparator(String groupItemSeparator) {
        this.groupItemSeparator = groupItemSeparator;
    }
}
